<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingTop="@dimen/content_padding_15">

    <ImageView
        android:id="@+id/icon_iv"
        android:layout_width="@dimen/view_size_60"
        android:layout_height="@dimen/view_size_60"
        android:layout_centerVertical="true"
        android:layout_marginBottom="@dimen/content_padding_15"
        android:src="@mipmap/icon" />

    <RelativeLayout
        android:id="@+id/task_list_item_end"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentEnd="true"
        android:layout_marginBottom="@dimen/content_padding_15"
        android:layout_centerVertical="true"
        android:layout_gravity="center_vertical">

        <TextView
            android:id="@+id/price_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:text="+1.5元"
            android:textColor="@color/txt_red"
            android:textSize="@dimen/text_size_15" />

        <TextView
            android:id="@+id/detail_task_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/price_tv"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="@dimen/content_padding_small"
            android:gravity="center"
            android:minWidth="@dimen/view_size_73"
            android:padding="@dimen/content_padding_3"
            android:text="任务截图"
            android:textColor="@color/black_444444"
            android:textSize="@dimen/text_size_12"
            android:visibility="visible" />
    </RelativeLayout>

    <LinearLayout
        android:id="@+id/name_date_layout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginEnd="@dimen/content_padding"
        android:layout_marginStart="@dimen/content_padding_12"
        android:layout_toEndOf="@+id/icon_iv"
        android:layout_toStartOf="@+id/task_list_item_end"
        android:orientation="vertical">

        <TextView
            android:id="@+id/name_tv"
            style="@style/nomal_txt_style"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:ellipsize="end"
            android:maxLines="2"
            android:text="完成试玩任务无敌大航" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/item_num_tv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text=""
                android:textColor="#cc8e8e8e"
                android:textSize="10sp" />

            <TextView
                android:id="@+id/item_num_tv1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/content_padding"
                android:text=""
                android:textColor="#cc8e8e8e"
                android:textSize="10sp"
                android:visibility="gone" />

            <TextView
                android:id="@+id/item_num_tv2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/content_padding"
                android:text=""
                android:textColor="#cc8e8e8e"
                android:textSize="10sp"
                android:visibility="gone" />
        </LinearLayout>

        <TextView
            android:id="@+id/date_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="2018/02/14 14:41"
            android:textColor="@color/txt_black_818181"
            android:textSize="@dimen/text_size_2" />
    </LinearLayout>

    <TextView
        android:id="@+id/desc_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:text=""
        android:textColor="@color/txt_black_818181"
        android:textSize="8sp"
        android:visibility="gone" />
</RelativeLayout>
